/*     330215 : 타이틀 텍스트      */
.title__330215__ {font-size:0}
.title__330215__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__330215__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__330215__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__330215__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__330215__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__330215__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__330215__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__330215__ p:after {width:17px;}
}

/*     330285 : 한줄 텍스트      */
.text__330285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__330285__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__330285__ p {font-size:15px}
}

/*     330225 : 항목 + 내용      */
*{word-break: keep-all }
.con__330225__ {font-size:0;}
.con__330225__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__330225__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__330225__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__330225__ p {margin:0;}
.con__330225__ a {text-decoration:underline;}
.con__330225__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__330225__ dl {padding:14px;}
	.con__330225__ dt {padding:6px 12px 6px 0;}
	.con__330225__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__330225__ dl {padding:14px 25px;font-size:16px}
	.con__330225__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__330225__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     330235 : 항목 + 내용      */
.con__330235__ {font-size:0;}
.con__330235__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__330235__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__330235__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__330235__ p {margin:0;}
.con__330235__ a {text-decoration:underline;}
.con__330235__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__330235__ dl {padding:14px;}
	.con__330235__ dt {padding:6px 12px 6px 0;}
	.con__330235__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__330235__ dl {padding:14px 25px;font-size:16px}
	.con__330235__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__330235__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     330245 : 항목 + 내용      */
.con__330245__ {font-size:0;}
.con__330245__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__330245__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__330245__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__330245__ p {margin:0;}
.con__330245__ a {text-decoration:underline;}
.con__330245__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__330245__ dl {padding:14px;}
	.con__330245__ dt {padding:6px 12px 6px 0;}
	.con__330245__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__330245__ dl {padding:14px 25px;font-size:16px}
	.con__330245__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__330245__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     468315 : 항목 + 내용      */
.con__468315__ {font-size:0;}
.con__468315__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__468315__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__468315__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__468315__ p {margin:0;}
.con__468315__ a {text-decoration:underline;}
.con__468315__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__468315__ dl {padding:14px;}
	.con__468315__ dt {padding:6px 12px 6px 0;}
	.con__468315__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__468315__ dl {padding:14px 25px;font-size:16px}
	.con__468315__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__468315__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     330255 : 항목 + 내용      */
.con__330255__ {font-size:0;}
.con__330255__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__330255__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__330255__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__330255__ p {margin:0;}
.con__330255__ a {text-decoration:underline;}
.con__330255__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__330255__ dl {padding:14px;}
	.con__330255__ dt {padding:6px 12px 6px 0;}
	.con__330255__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__330255__ dl {padding:14px 25px;font-size:16px}
	.con__330255__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__330255__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

